Subject: :)

From: Ender Ozcan <[email-masked]>
Date: Wed, 23 Sep 1998 13:52:36 +0300 (EET DST)

Hi guys,

I hope everything is fine.
I started my job as assistant professor at Yeditepe University three days 
ago. Meanwhile, I am still struggling to settle down in my new apartment. 
Universities start late in here. I will be teaching Theory of
Algorithms and another course to be decided. Before the semester starts we
might move to a new location. This is one of the new and promissing 
private universities of Turkey. This year is their 3rd year. 
Keep in touch.

Best wishes
_________________________________________________________________
   |\   Ender OZCAN 
   |/  
  .|    Office#408                        [email-masked]
 /.|-.  Department of ICS     http://www.yeditepe.edu.tr/~eozcan
| \|. | Yeditepe University                       (ICQ) 10014165 
 \_|_/  Dragos/Istanbul, TURKEY      (90) (216) 387-9100-ext.407
   |,